<?php
/**
 * The default template for displaying content
 *
 * Used for both single and index/archive/search.
 *
*/
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>


	<header class="entry-header">
		<?php if( !is_page() ): ?>
			<div class="entory-date"><?php pureframe_posted_on(); ?></div>
		<?php endif; ?>

		<?php
			if ( !(is_single() || is_page()) ) :
				the_title( '<h1 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h1>' );
			endif;
		?>
		<?php the_post_thumbnail(); ?><br>
	</header>

<!-- .entry-header -->

    
	<?php if ( is_search() || is_home() ) : ?>
	<div class="entry-summary">
		<?php the_excerpt(); ?>
	</div><!-- .entry-summary -->
	<?php else : ?>
	<div class="entry-content">
		<?php 
			the_content();
			wp_link_pages( array(
				'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'pureframe' ) . '</span>',
				'after'       => '</div>',
				'link_before' => '<span>',
				'link_after'  => '</span>',
			) );
		?>
	</div><!-- .entry-summary -->
	<?php endif; ?>
    
      
	<?php the_tags( '<footer class="entry-meta"><span class="tag-links">', ' ', '</span></footer>' ); ?>
    
<?php if ( !(is_front_page() || is_home() || is_page()) ) : ?>
</article><!-- #post-## -->
<?php endif; ?>

