<?php get_header(); ?>


<div id="main">
	<?php if ( is_active_sidebar( 'front-top-widget' ) ) : ?>
		<div class="content-top">
			<?php dynamic_sidebar( 'front-top-widget' ); ?>
		</div>
	<?php endif; ?>
		<div class="container">
			<div class="container-inner pure-g">
				<?php if ( is_active_sidebar( 'front-left-top-widget' )  || is_active_sidebar( 'front-left-bottom-widget' )) :{ ?>
					<?php if ( is_active_sidebar( 'front-right-widget' )) : ?>
					<div class="main-left-r pure-u pure-u-1 pure-u-lg-1-5">
					<?php else: ?>
					<div class="main-left pure-u pure-u-1 pure-u-md-1-3 pure-u-lg-1-4">
					<?php endif; ?>
						<?php get_sidebar('front-left');?>
					</div>
					<?php if ( is_active_sidebar( 'front-right-widget' )) : ?>
						<div class="side-lr content-bottom pure-u pure-u-1 pure-u-md-2-3 pure-u-lg-3-5">
					<?php else: ?>
						<div class="side-l content-bottom pure-u pure-u-1 pure-u-md-2-3 pure-u-lg-3-4">
					<?php endif; ?>
				<?php }elseif ( is_active_sidebar( 'front-right-widget' )) : ?>
						<div class="side-r content-bottom pure-u pure-u-1 pure-u-md-2-3 pure-u-lg-3-4">
				<?php else: ?>
						<div class="side-none content-bottom pure-u pure-u-1">
				<?php endif; ?>
							<div class="content"><div class="content-inner">
                <?php
                    if ( have_posts() ) :
                        // Start the Loop.
                        while ( have_posts() ) : the_post();
                
                            /*
                             * Include the post format-specific template for the content. If you want to
                             * use this in a child theme, then include a file called called content-___.php
                             * (where ___ is the post format) and that will be used instead.
                             */
                            get_template_part( 'content', get_post_format() );
                
                        endwhile;
                            posts_nav_link();
                            
                    else :
                        // If no content, include the "No posts found" template.
                        get_template_part( 'content', 'none' );
                
                    endif;
                        //get comment template
                        comments_template();
                ?>

						<?php if ( is_active_sidebar( 'front-bottom-widget' ) ) : ?>
							<div class="inner">
							<?php dynamic_sidebar( 'front-bottom-widget' ); ?>
							</div>
						<?php endif; ?>
					<div class="entory-date "><?php pureframe_posted_on(); ?></div>
					</article><!-- #post-## -->
						</div>
				</div></div>
				<?php if ( is_active_sidebar( 'front-right-widget' )) : ?>
					<?php if ( is_active_sidebar( 'front-left-top-widget' )  || is_active_sidebar( 'front-left-bottom-widget' )) : ?>
						<div class="main-right pure-u pure-u-1 pure-u-md-1-3 pure-u-lg-1-5">
					<?php else: ?>
						<div class="main-right pure-u pure-u-1 pure-u-md-1-3 pure-u-lg-1-4">
					<?php endif; ?>
						<?php get_sidebar('front-right') ?>
					</div>
				<?php endif; ?>
			</div> <!-- /.container-inner -->
			<?php if ( is_active_sidebar( 'front-bottom-left-widget' ) || is_active_sidebar( 'front-bottom-right-widget' )) : ?>
				<div class="main-end">
					<?php get_sidebar('front-end') ?>
				</div>
			<?php endif; ?>
       </div> <!-- /.container -->
</div> <!-- /#main -->

 <?php get_footer(); ?>