<?php get_header(); ?>
<div id="main">
	<?php if ( is_active_sidebar( 'post-content-top' ) ) : ?>
		<div class="content-top">
			<?php dynamic_sidebar( 'post-content-top' ); ?>
		</div>
	<?php endif; ?>
	<div class="container">
		<div class="container-inner pure-g">
			<?php if ( is_active_sidebar( 'post-left-top-widget' )  || is_active_sidebar( 'post-left-bottom-widget' )) :{ ?>
				<?php if ( is_active_sidebar( 'post-right-widget' )) : ?>
				<div class="main-left-r pure-u pure-u-1 pure-u-lg-1-5">
				<?php else: ?>
				<div class="main-left pure-u pure-u-1 pure-u-md-1-3 pure-u-lg-1-4">
				<?php endif; ?>
					<?php get_sidebar('post-left') ?>
				</div>
				<?php if ( is_active_sidebar( 'post-right-widget' )) : ?>
					<div class="side-lr content-bottom pure-u pure-u-1 pure-u-md-2-3 pure-u-lg-3-5">
				<?php else: ?>
					<div class="side-l content-bottom pure-u pure-u-1 pure-u-md-2-3 pure-u-lg-3-4">
				<?php endif; ?>
			<?php }elseif ( is_active_sidebar( 'post-right-widget' )) : ?>
				<div class="side-r content-bottom pure-u pure-u-1 pure-u-md-2-3 pure-u-lg-3-4">
			<?php else: ?>
				<div class="side-none content-bottom pure-u pure-u-1">
			<?php endif; ?>
				<div class="content"><div class="content-inner">
			<?php
			if ( have_posts() ) :
				while ( have_posts() ) : the_post();
					// Include the page content template.
					get_template_part( 'content', get_post_format() );
				endwhile;
				the_posts_pagination( array(
					'prev_text' => '&larr;',
					'next_text' => '&rarr;',
				));
			else :
				get_template_part( 'content', 'none' );
			endif;
			?>

				<?php if ( is_active_sidebar( 'post-content-bottom-widget' ) ) : ?>
					<div class="inner">
						<?php dynamic_sidebar( 'post-content-bottom-widget' ); ?>
					</div>
				<?php endif; ?>
					</div></div>
			</div>
			<?php if ( is_active_sidebar( 'post-right-widget' )) : ?>
				<?php if ( is_active_sidebar( 'post-left-top-widget' )  || is_active_sidebar( 'post-left-bottom-widget' )) : ?>
					<div class="main-right pure-u pure-u-1 pure-u-md-1-3 pure-u-lg-1-5">
				<?php else: ?>
					<div class="main-right pure-u pure-u-1 pure-u-md-1-3 pure-u-lg-1-4">
				<?php endif; ?>
					<?php get_sidebar('post-right') ?>
				</div>
			<?php endif; ?>
			</div> <!-- /.container-inner -->
			<?php if ( is_active_sidebar( 'post-bottom-left-widget' ) || is_active_sidebar( 'post-bottom-right-widget' )) : ?>
				<div class="main-end">
					<?php get_sidebar('post-end') ?>
				</div>
			<?php endif; ?>
       </div> <!-- /.container -->
</div> <!-- /#main -->

 <?php get_footer(); ?>