</div> <!-- /#content -->
<footer id="site-footer" class="section">
<?php if ( has_nav_menu('footer-menu')): ?>
<div class="footer-menu">
<div class="inner pure-button-group">
	<?php wp_nav_menu(array('theme_location' => 'footer-menu', 
                        'menu_class' => 'pure-menu-list',
                        'container_class' => 'pure-menu pure-menu-horizontal',
                        'walker' => new pureframe_walker_nav_menu()
	)); ?>
</div></div>
<?php endif; ?>
<div class="wrap">
<?php do_action('pureframe_footer_before'); ?>


			<div class="container-inner pure-g">
				<?php if ( is_active_sidebar( 'footer-middle-widget' )  && is_active_sidebar( 'footer-right-widget' )) :{ ?>
					<div class="footer-left pure-u pure-u-1 pure-u-md-1-3">
				<?php }elseif ( is_active_sidebar( 'footer-middle-widget' )  || is_active_sidebar( 'footer-right-widget' )) :{ ?>
					<div class="footer-left pure-u pure-u-1 pure-u-md-2-3">
				<?php }elseif ( is_active_sidebar( 'footer-left-widget' ) ) : ?>
					<div class="footer-left pure-u pure-u-1">
				<?php endif; ?>
						<?php if ( is_active_sidebar( 'footer-left-widget' ) ) :{ ?>
						<div class="inner">
							<?php dynamic_sidebar( 'footer-left-widget' ); ?>
						</div>
						<?php }endif; ?>
					</div>
				<?php if ( is_active_sidebar( 'footer-middle-widget' )  && is_active_sidebar( 'footer-right-widget' )) :{ ?>
					<div class="footer-middle pure-u pure-u-1 pure-u-md-1-3">
					<div class="inner">
						<?php dynamic_sidebar( 'footer-middle-widget' ); ?>
					</div>
					</div>
					<div class="footer-right pure-u pure-u-1 pure-u-md-1-3">
					<div class="inner">
						<?php dynamic_sidebar( 'footer-right-widget' ); ?>
					</div>
				<?php }elseif ( is_active_sidebar( 'footer-middle-widget' )) :{ ?>
					<div class="footer-middle pure-u pure-u-1 pure-u-md-1-3">
					<div class="inner">
						<?php dynamic_sidebar( 'footer-middle-widget' ); ?>
					</div>
				<?php }else:{ ?>
					<div class="footer-right pure-u pure-u-1 pure-u-md-1-3">
					<div class="inner">
						<?php dynamic_sidebar( 'footer-right-widget' ); ?>
					</div>
				<?php }endif; ?>
					</div>
	       </div>

</div>
<div class="page-bottom">
		<div class="bottom-copyright">
		<?php if (get_bottom_guide()): echo get_bottom_guide(); else: echo bloginfo( 'description' );endif;?><br>
		<span>Copyright<i class="fa fa-copyright"></i> <a href="<?php echo esc_url( home_url( '/' ) );?>"> <?php if (get_copyright_site()): echo get_copyright_site(); else: echo bloginfo('name'); endif;?></a> .All Rights Reserved.</span><br>
		</div>
	<?php if ( !get_option('pureframe_options_theme_checkbox') ):{ 
		$pureframe_theme = wp_get_theme(); ?>
		<div class="bottom-author">
		<?php printf( esc_html__( 'Theme: %1$s by %2$s', 'pureframe' ), 'pureframe', '<a href="' ); echo $pureframe_theme->get( 'AuthorURI' );?> "> himepot LLC.</a>
		</div>
	<?php } endif ; ?>
</div>
</footer>
<?php do_action('pureframe_footer_after'); ?>
</div> <!-- /#page -->
<?php wp_footer();?>
<?php pureframe_analytics(); ?>
</body>
</html>