<?php get_header(); ?>


<div id="main">
	<?php if ( is_active_sidebar( 'page-content-top-widget' ) ) : ?>
		<div class="content-top">
			<?php dynamic_sidebar( 'page-content-top-widget' ); ?>
		</div>
	<?php endif; ?>
		<div class="container">
			<div class="container-inner pure-g">
				<?php if ( is_active_sidebar( 'page-left-top-widget' )  || is_active_sidebar( 'page-left-bottom-widget' )) :{ ?>
					<?php if ( is_active_sidebar( 'page-right-widget' )) : ?>
					<div class="main-left-r pure-u pure-u-1 pure-u-lg-1-5">
					<?php else: ?>
					<div class="main-left pure-u pure-u-1 pure-u-md-1-3 pure-u-lg-1-4">
					<?php endif; ?>
						<?php get_sidebar('page-left') ?>
					</div>
					<?php if ( is_active_sidebar( 'page-right-widget' )) : ?>
						<div class="side-lr content-bottom pure-u pure-u-1 pure-u-md-2-3 pure-u-lg-3-5">
					<?php else : ?>
						<div class="side-l content-bottom pure-u pure-u-1 pure-u-md-2-3 pure-u-lg-3-4">
					<?php endif; ?>
				<?php }elseif ( is_active_sidebar( 'page-right-widget' )) : ?>
					<div class="side-r content-bottom pure-u pure-u-1 pure-u-md-2-3 pure-u-lg-3-4">
				<?php else: ?>
					<div class="side-none content-bottom pure-u pure-u-1">
				<?php endif; ?>
					<div class="content"><div class="content-inner">
					<?php
					while ( have_posts() ) : the_post();
	
						// Include the page content template.
						get_template_part( 'content', 'page' );

						// If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) {
							comments_template();
						}
					
					endwhile;
					?>

					<?php if ( is_active_sidebar( 'page-content-bottom-widget' ) ) : ?>
						<div class="inner">
						<?php dynamic_sidebar( 'page-content-bottom-widget' ); ?>
						</div>
					<?php endif; ?>
					<div class="entory-date"><?php pureframe_posted_on(); ?></div>
					</article><!-- #post-## -->
					</div></div>
				</div>
				<?php if ( is_active_sidebar( 'page-right-widget' )) : ?>
					<?php if ( is_active_sidebar( 'page-left-top-widget' )  || is_active_sidebar( 'page-left-bottom-widget' )) : ?>
						<div class="main-right pure-u pure-u-1 pure-u-md-1-3 pure-u-lg-1-5">
					<?php else: ?>
						<div class="main-right pure-u pure-u-1 pure-u-md-1-3 pure-u-lg-1-4">
					<?php endif; ?>
						<?php get_sidebar('page-right') ?>
					</div>
				<?php endif; ?>
			</div> <!-- /.container-inner -->
			<?php if ( is_active_sidebar( 'page-bottom-left-widget' ) || is_active_sidebar( 'page-bottom-right-widget' )) : ?>
				<div class="main-end">
					<?php get_sidebar('page-end') ?>
				</div>
			<?php endif; ?>
       </div> <!-- /.container -->
</div> <!-- /#main -->


 <?php get_footer(); ?>